Subject: bug#9133: 24.0.50; C-x DEL loses on paragraph boundaries

From: Glenn Morris <[email-masked]>
Date: Thu, 22 Sep 2011 03:30:21 -0400

Are you going to install your patch for this?

Ref:

http://lists.gnu.org/archive/html/emacs-devel/2011-08/msg00797.html
http://lists.gnu.org/archive/html/emacs-devel/2011-08/msg00881.html